SOME_MODES(1)

NAME
some_modes - generate common Modelines for Xorg and fbset

SYNOPSIS
some_modes

DESCRIPTION
some_modes is a wrapper for videogen(1). It interactively asks the user for monitor parameters. Then it prints commonly-used mode lines for use with Xorg (or its predecessor, XFree86) and fbset.

FILES
The file ~/.videogen is used to store the user's input between invocations.

SEE ALSO
videogen(1), Xorg(1), xorg.conf(5), xvidtune(1)

AUTHOR
Szabolcs Rumi <szrumi_at_axelero_dot_hu>

COPYING
GNU General Public License Version 2 (found in /usr/share/common-licenses on Debian systems)